@charset "utf-8";

/*----------------------------------------------------
	リセット
----------------------------------------------------*/

/* iOSでのデフォルトスタイルをリセット */
* {
	-webkit-appearance: none;
	border-radius: 0;
}

#hide{
display: none;
}

#hide2{
display: none;
}

/*----------------------------------------------------
	基本設定
----------------------------------------------------*/

h1,h2,h3,h4,h5{
	font-weight:normal;
}

.blink80 a{
	color:#111;
	 -webkit-transition: 0.6s ease-in-out;  
       -moz-transition: 0.6s ease-in-out;  
         -o-transition: 0.6s ease-in-out;  
            transition: 0.6s ease-in-out; 
}

.blink80 a:hover{
	opacity: 0.8;
	filter: alpha(opacity=80);        /* ie 6 7 */
	-ms-filter: "alpha(opacity=80)";  /* ie 8 */
	text-decoration:none;
}


.blink a{
	color:#111;
	 -webkit-transition: 0.6s ease-in-out;  
       -moz-transition: 0.6s ease-in-out;  
         -o-transition: 0.6s ease-in-out;  
            transition: 0.6s ease-in-out; 
}

.blink a:hover{
	opacity: 0.5;
	filter: alpha(opacity=50);        /* ie 6 7 */
	-ms-filter: "alpha(opacity=50)";  /* ie 8 */
	text-decoration:none;
}


.clearfix:after {
  content: "."; 
  display: block; 
  height: 0; 
  font-size:0;	
  clear: both; 
  visibility:hidden;
}

.indent{
text-indent: -9999px;
white-space: nowrap;
overflow: hidden;
text-align: left;
}

/*+++　フォント　+++*/
.f-b{
	font-weight:bold;
}

.f-n{
	font-weight:normal;
}

.t-a-c{
	text-align:center;
}

.t-a-l{
	text-align:left;
}

.v-t-m{
	vertical-align:middle;
}

.blue{
	color:#0077c2;
	font-weight:bold;
}

.t-red{
color: #EB2C61;
}

.beets{
color: #b7005b;
}

.purple{
color: #9d2393;
}

.green{
color: #229C6E;
}

.blue-blue{
color: #216ebe;
}

.c-food{
color: #f58f36;
}

.c-beauty{
color: #cb37f5;
}

.c-maintenance{
color: #3252a5;
}

.c-exerise{
color: #2bbd3d;
}

.c-ambassador{
color: #f53f37;
}

.icon-l-blue{
	color:#00af68;
	margin:0 5px 0 0;
}

.icon-l-white{
	color:#fff;
	margin:0 7px 0 0;
}

.icon-green{
	color:#2fc789;
	margin:0 5px 0 0;
}

.icon-link{
	color:#0074eb;
	margin:0 5px 0 3px;
}

.icon-white{
	color:#fff;
	margin:0 7px 0 0;
}

.icon-blue-blue{
	color:#009ff2;
	margin:0 7px 0 0;
}

.icon-blue{
	color:#5d5aff;
	margin:0 7px 0 0;
}

.icon-clock{
float: left;
width: auto;
font-size: 30px;
}


.pink{
background: #fbeded;
}

/* +++ フロート +++  */
.f-l{
	float:left;
}

.f-r{
	float:right;
}

/*+++　幅・高さ　+++*/
.w100p{
	width:100%;
}

.w50p{
	width:50%;
}

.h40px{
height: 40px;
}

/*+++　マージン　+++*/
.m-r5{
margin: 0 5px 0 0;
}

.m-tb15{
margin: 15px 0;
}

.m-tb30{
margin: 30px 0;
}

.m-b15{
margin: 0 0 15px 0;
}

.m-b20{
margin: 0 0 20px 0;
}

.m-b30{
margin: 0 0 30px 0;
}

.m-b80{
margin: 0 0 80px 0;
}

.m-t20{
margin: 20px 0 0 0;
}

/* color */
.c-white{
	color:#fff;
}

.c-black{
	color:#222;
}

.blue{
color: #1194fa;
}

.name-name{
font-size: 1.6rem;
font-weight: bold;
color: #0067b7;
}

.yomi{
font-size: 1.3rem;
color: #6b8aa1;
}

.sub-sub{
font-size: 1.3rem;
font-weight: bold;
color: #0067b7;
}

.contact{
float: left;
width: 100%;
}

.contact a{
float: right;
width: auto;
margin: 0 0 0 0;
padding: 6px 14px 5px 14px;
font-size: 1.3rem;
color: #fff;
text-decoration: none;
border-radius: 20px;
background: #00955D;
}

.contact a:hover{
background: #3CB587;;
}

/* +++　固定　+++ */



/* +++　行　+++ */
.line {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  line-height: 1.4rem;
}
.line.multi {
  white-space: normal;
  max-height: 3em;
  position: relative;
}
.line.multi::after {
  content: "…";
  position: absolute;
  display: block;
  bottom: 0;
  right: 0;
  color: #4ba9f2;
  background-color: #fff;
}
.line.line-2 {
min-height: 3em;
  max-height: 3em;
}
.line.line-3 {
min-height: 4.5em;
  max-height: 4.5em;
}
.line.line-4 {
  max-height: 6em;
}
.line.line-5 {
  max-height: 7.5em;
}
/* カコミ */
.bg-pink{
float: left;
width: 100%;
padding: 20px 22px;
font-size: 1.5rem;
border: 3px solid #db97b9;
border-radius: 12px;
background: #fffafe; 
box-sizing: border-box;
}

.bg-yellow{
float: left;
width: 100%;
padding: 20px 22px;
font-size: 1.5rem;
border: 3px solid #dde0ba;
border-radius: 12px;
background: #fefff3; 
box-sizing: border-box;
}

.bg-gray{
float: left;
width: 100%;
padding: 20px 22px;
font-size: 1.5rem;
border: 3px solid #ccc;
border-radius: 12px;
background: #f8f8f8; 
box-sizing: border-box;
}

.bg-blue{
float: left;
width: 100%;
padding: 20px 22px;
font-size: 1.5rem;
border: 3px solid #b9cede;
border-radius: 12px;
background: #eef7ff; 
box-sizing: border-box;
}

.comment{
float: left;
width: 100%;
padding: 0 0 0 60px;
background: url(../img/common/info.jpg) no-repeat;
background-size: 42px;
background-position: 0 6px;
box-sizing: border-box;
}

/* button */


/*---------------------------------
　コンテンツ
---------------------------------*/

/*radio01 css*/
.radio01-input{
  display: none;
}
.radio01-parts{
  padding-left: 20px;
  position:relative;
  margin-right: 20px;
}
.radio01-parts::before{
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 15px;
  height: 15px;
  border: 1px solid #999;
  border-radius: 50%;
}
.radio01-input:checked + .radio01-parts{
  color: #009a9a;
}
.radio01-input:checked + .radio01-parts::after{
  content: "";
  display: block;
  position: absolute;
  top: 3px;
  left: 3px;
  width: 11px;
  height: 11px;
  background: #009a9a;
  border-radius: 50%;
}



.silent{
	speak:none;
}

.reader{
	position:absolute;
	top:-9999px;
	left:-9999px;
}

#blockskip {
	position:absolute;
	top:0;
	left:0;
	width: 100%; 
	z-index: 9999;
	margin: 0;
	padding: 0;
	overflow: visible;
	
}

#blockskip a { 
	display: block; 
	float: left;
	width: 100%;  
	margin: 0; 
	margin-top: -2em;
	height: 1px; 
	padding: 0;
	background: #387c01;
	text-align: center; 
	text-decoration: none 
	!important; font-size: 1px; 		
	color: #eee;
	z-index: 20000;	
}

#blockskip a:hover {
	text-decoration:underline;
	z-index: 20000;	
}

#blockskip a.shows { 
	height:1em; 
	margin-top: 0px; 
	padding: 11px 0 6px 0; 
	font-size: 96%; 
	line-height: 1; 
	cursor: pointer; 
	text-decoration:none !important;
	color: #ffffff;
	z-index: 30000;
}

.noscript{
	width:100%;
	padding:90px 0 85px 0;
	text-align:center;
	font-size:125%;
	border-top:4px solid #da2b79;
	border-bottom:4px solid #da2b79;
	color:#fff;
	background-color:#959595;
}

/* アコーディオン */

.accordion li {
	float: left;
	width: 100%;
	position:relative;
	height: auto;
	margin: 0 0 10px 0;
	border:1px solid #999;
	list-style:none;

}

.accordion a{
float: left;
height: auto;
padding: 10px 25px 10px 15px;
background: #f8fcfe;
}

.accordion > ul > li > a {
	display: block;
	text-decoration: none;
	cursor: pointer;
	position: relative;
	color: #333;
}
.accordion > ul > li > a h3:hover {
	text-decoration:none;
}
.accordion > ul > li > p {
float: left;
	display: none;
	text-align:left;
	color: #333;
	line-height:1.8;
}

.accordion li .accordion_icon,
.accordion li .accordion_icon span {
	display: inline-block;
	transition: all .3s;
	box-sizing: border-box;
}
.accordion li .accordion_icon {
	position: absolute;
	width: 3rem;
	height: 3rem;
	top:20px;
	right:15px;
}
.accordion li .accordion_icon span {
	position: absolute;
 width: 100%;
	height: 100%;
	font-size: 3rem;
}

.accordion li .accordion_icon span:nth-of-type(1) {
	transform: rotate(0deg);
 -webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
 -o-transform: rotate(0deg);
}

.accordion li .accordion_icon.active span:nth-of-type(1) {
	transform: rotate(90deg);
 -webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
}

::-webkit-input-placeholder {
  color: #909090;line-height: 1.5em;font-size: 1.4rem;
}
::-moz-placeholder {
  color: #909090; opacity: 1;line-height: 1.5em;font-size: 1.4rem;
}
:-ms-input-placeholder {
  color: #909090;line-height: 1.5em;font-size: 1.4rem;
}
